contig=0
cached=1
pagemap=0

size=512M
offset0=26M
find_step=64K

cpu=0
n_rows=32

n_tries=16K
min_aggr=1
max_aggr=10
hammer_loops=10M

sort_rows=0

check_rest=0
always_refill=1
repeat_flips=10
pattern=trrespass_assisted_double

step=0:8M
step=64:4K
